如需测试实时字幕翻译,请注册 Meet 字幕翻译 Beta 版

下载 Meet 应用

下载 Meet 应用后,您便可发起并加入会议。

在 Apple 设备上下载 Meet

所需条件:

  • Apple 设备。
  • 兼容的操作系统:iOS 12 或更高版本。

下载适用于 Apple 设备的 Meet 应用

提示:您也可以在运行 iOS 12 或更高版本操作系统的设备上使用 Gmail 应用加入视频通话。
该内容对您有帮助吗?
您有什么改进建议?
搜索
清除搜索查询
关闭搜索框
Google 应用
主菜单
搜索支持中心
false